Manifest-Version: 1.0
Created-By: Apache Maven 3.8.1
Built-By: jenkins
Build-Jdk: 11.0.13
Specification-Title: KIE :: Execution Server :: Wars :: Distribution War
 s
Specification-Version: 7.66
Specification-Vendor: JBoss by Red Hat
Implementation-Title: KIE :: Execution Server :: Wars :: Distribution Wa
 rs
Implementation-Version: 7.66.0.Final
Implementation-Vendor-Id: org.kie.server
Implementation-Vendor: JBoss by Red Hat
DisableIBMJAXWSEngine: true
Ignore-Scanning-Archives: cxf-api-3.4.5.jar,cxf-rt-bindings-soap-3.4.5.j
 ar,cxf-rt-bindings-xml-3.4.5.jar,cxf-rt-core-3.4.5.jar,cxf-rt-databindi
 ng-jaxb-3.4.5.jar,cxf-rt-frontend-jaxws-3.4.5.jar,cxf-rt-frontend-simpl
 e-3.4.5.jar,cxf-rt-transports-http-3.4.5.jar,cxf-rt-ws-addr-3.4.5.jar,c
 xf-rt-ws-policy-3.4.5.jar
Implementation-URL: http://www.kiegroup.org/droolsjbpm-integration/kie-s
 erver-parent/kie-server-wars/kie-server
Java-Vendor: Red Hat, Inc.
Java-Version: 11.0.13
Os-Arch: amd64
Os-Name: Linux
Os-Version: 3.10.0-1160.49.1.el7.x86_64
Scm-Connection: scm:git:https://github.com:kiegroup/droolsjbpm-integrati
 on.git/kie-server-parent/kie-server-wars/kie-server
Scm-Revision: a4c0b50bfb0109807ef2618df4ae1084c5edbc29
Scm-Url: https://github.com/kiegroup/droolsjbpm-integration/kie-server-p
 arent/kie-server-wars/kie-server

